{
	"334000322_0": "「上陸して早々にお出迎えかよッ！」",
	"334000322_1": "「こんなところで時間をかけるな。\\n　集まられて身動きが取れなくなるのは面倒だ」",
	"334000322_2": "「戦いは避けて進んだほうがよさそうですね。\\n　突き進むなら手薄な場所からッ！」",
	"334000322_3": "「く――ッ！？」",
	"334000322_4": "「簡単には通してくれないようだ。\\n　おまけにやつらの攻撃で仲間との距離が空きすぎた」",
	"334000322_5": "「集まって進むより分かれて崖へ向かおう」",
	"334000322_6": "「そうだな。巨人が近くのやつを狙うなら\\n　散り散りで向かったほうがこいつらをバラせるッ！」",
	"334000322_7": "「装者と調査兵団でペアになって！　作戦通り進もう！」",
	"334000322_8": "「お前ら、超大型巨人の前まで、生きて辿り着け！」",
	"334000322_9": "「了解！」"
}